## org.eclipse.emf.importer.java
Class JavaImporterApplication.PackageInfo

    java.lang.Object
      org.eclipse.emf.importer.java.JavaImporterApplication.PackageInfo

Enclosing class:
  JavaImporterApplication

    public static class JavaImporterApplication.PackageInfo

extends java.lang.Object

Field Summary
`java.lang.String` `base`
`java.lang.String` `nsURI`
`java.lang.String` `prefix`

Constructor Summary
`JavaImporterApplication.PackageInfo()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### nsURI

    public java.lang.String nsURI

### base

    public java.lang.String base

### prefix

    public java.lang.String prefix

Constructor Detail

### JavaImporterApplication.PackageInfo

    public JavaImporterApplication.PackageInfo()

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.